/* Custom styles */

@font-face
{
	font-family: OpenSans;
	src: url(../fonts/OpenSans-Regular.ttf); 
}
body
{
	font-family: 'OpenSans', sans-serif;
	font-size: 16px;
}
h3
{
	font-size: 30px;
}
li
{
	margin-left: 25px;	
}
header li
{
	margin-left: 0;
}
header
{
	border-bottom: none;
	position: relative;
	z-index: 999;
	height: 200px;
}
header .container
{
	max-width: 100%;
	padding: 0 2%;
}
header .container::after
{
	content: '';
	background-image: url('/wp-content/uploads/2020/03/baner.jpg');
	opacity: 0.2;
	position: absolute;
	z-index: -1;
	top: 0;
	display: block;
	width: 100%;
	height: 100%;
	left: 0;
}
.home header .container::after
{
	content: '';
	background-color: rgba(255,255,255,0.6);
	opacity: 1;
	background-image: none;
	position: absolute;
	z-index: -1;
	top: 0;
	display: block;
	width: 100%;
	height: 100%;
	left: 0;
}
header .icons li 
{
    display: inline-block;
    padding: 1%;
	font-size: 20px;
	color: #666;
}
header .icons li i 
{
	color: #666;	
}
header .icons ul 
{
    width: auto;
    text-align: right;
}
header li.lang-item img 
{
    height: 15px;
    width: auto;
}
.navbar-logo
{
	padding: 1%;
	width: auto;
}
.sub-menu li
{
	padding: 0 5px 5px 5px;
}
header span
{
	cursor: pointer;	
}
#crumbs 
{
    display: block;
    padding: 1%;
}
.fas.fa-home
{
	color: #918ea3;
}
nav
{
    width: 100%;
    float: left;
}
#menu-menu-glowne > li > a
{
	text-transform: uppercase;	
}
.menu-ul
{
	max-width: 100%;
}
nav li a, .menu a
{
	text-transform: capitalize;	
	font-size: 20px;
	font-weight: normal;
	color: #000;
}
.menu
{
    background-color: #fff;
    padding: 2%;
}
.menu li
{
    list-style-type: none;
	padding: 2%;
}
.menu li:hover
{
    background-color: #918ea3;
}
.menu li:hover > a
{
    color: #fff;
}
.menu li a
{
    color: #000;
}
.menu-ul li ul ul
{
	top: -10px;
}
.title 
{
    background-color: #918ea3;
    padding: 1%;
    margin-bottom: 2%;
	color: #fff;
	text-transform: uppercase;
	font-size: 24px;
}
.home .title 
{
	display: none;
}
.home #content
{
	margin-top: -200px;
	padding: 0;
}
#content
{
	padding: 0 0 2%;
}
.content-search
{
	margin-top: 200px;
}
.panel-no-style, #buddypress
{
	max-width: 1310px;
	margin: 0 auto;
	padding: 0 1%;
}
#searchform
{
	text-align: right;
}
.search-box input::after 
{
    content: 'dfd';
}
#searchsubmit
{
	display: none;
}
#psl_logos
{
	max-width: 1310px;
	margin: 0 auto;
	padding: 2%;
}
.widget-title 
{
    margin-bottom: 25px;
}
.socket p, .socket li
{
	font-size: 16px;
}
.socket
{
	padding: 2% 0 1%;
	color: #fff;
	background-color: #302c2c;
}
.socket a
{
	color: #fff;
}
.socket .col-sm-3
{
	width: 50%;
	float: left;
}
.social-media-button-container 
{
    margin-top: 10px;
	margin-left: 15px;
}
#footer
{
	display: none;
}
.copyright
{
	margin-top: 10px;
}
.copyright a
{
	color: #fff;
}
#wpadminbar
{
	display: none !important;
}
.home .rpwwt-widget ul li, .home .rpwwt-widget ul li:last-child
{
   width: 31.3%;
   float: left;
   text-align: center;
   border: 1px solid #ccc;
   margin: 1%;
}
.rpwwt-widget ul li img
{
   float: none !important;
   display: block !important;
   margin: 0 auto !important;
}
.psl_employee, .psl_project, .psl_osrodki, .psl_portfolio
{
	max-width: 1310px;
	margin: 0 auto;
	padding: 0 2%;
}
.psl_employee .widget-title 
{
    font-size: 16px;
	margin-bottom: 0;
}
.psl_employee a 
{
    width: 200px;
    height: 200px;
	overflow: hidden;
}
.psl_employee a img
{
    width: 100%;
    height: auto;
}
.psl_employee .so-panel 
{
    margin-bottom: 10px !important;
}
.psl_project .rpwwt-widget li
{
	width: 31.3%;
	float: left;
	margin: 0 1%;
	height: 300px;
	position: relative;
}
.psl_project .rpwwt-post-title 
{
	display: block;
	width: 100%;
	float: left;
	position: absolute;
	bottom: -50px;
	text-align: center;
	color: #000;
	font-weight: bold;
	margin: 0 0 20px;
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.psl_project .rpwwt-widget li a
{
    position: relative;
    height: 250px !important;
    width: auto;
    display: block;
    border: 1px solid #ccc;
}
.psl_project .rpwwt-widget ul li img
{
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto !important;
    left: 0;
    right: 0;
	width: auto;
	max-width: 100%;
	padding: 5%;
	overflow: hidden;
	height: 100%;
	transform: scale(1);
	transition: all 1s;
}
.psl_project .rpwwt-widget ul li img:hover
{
	transform: scale(0.9);
	transition: all 1s;
}
h2.sow-headline 
{
    background-color: #918ea3;
    padding: 1%;
    margin-top: 2% !important;
    color: #ffffff;
}
.decoration
{
	display: none;
}
.menu li.current_page_item
{
	background-color: #918ea3;
}
.menu li.current_page_item a
{
	color: #fff;
}
.psl_osrodki h3
{
	font-size: 16px;
	text-align: center;
	margin-top: 15px !important;
}
.psl_osrodki a
{
    position: relative;
    height: 250px !important;
    width: 100% !important;
    display: block !important;
    border: 1px solid #ccc;
}
.psl_osrodki img
{
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto !important;
    left: 0;
    right: 0;
    padding: 0%;
	width: 100%;
	padding: 5%;
}
.textwidget img 
{
    max-width: 100%;
}
.textwidget p 
{
    text-align: justify;
}
.psl_portfolio .widget_sow-image 
{
    width: auto;
    float: left;
    padding: 0 5% 5% 0;
}
.psl_portfolio strong, .psl_portfolio em
{
	margin: 20px 0;
	display: block;
}
.psl_portfolio em
{
	text-decoration: underline;
}
.simple-sitemap-wrap h3
{
	margin-bottom: 20px;
}

/* WCAG */
.psl_background
{
	background-color: rgba(0,0,0,1.0) !important;
	color: #ffff00 !important;
}
.psl_white
{
	color: #ffff00 !important;
}

.text-medium
{
	font-size: 20px !important;
}
.text-large
{
	font-size: 22px !important;
}
.text-extralarge
{
	font-size: 24px !important;
}

.h3-medium
{
	font-size: 30px !important;
	margin-bottom: 25px;
}
.h3-large
{
	font-size: 34px !important;
	margin-bottom: 25px;
}
.h3-extralarge
{
	font-size: 38px !important;
	margin-bottom: 25px;
}

.p-medium
{
	font-size: 16px !important;
}
.p-large
{
	font-size: 18px !important;
}
.p-extralarge
{
	font-size: 20px !important;
}

.li-medium
{
	font-size: 16px !important;
}
.li-large
{
	font-size: 18px !important;
}
.li-extralarge
{
	font-size: 20px !important;
}